MediaWiki:Vector.css: Difference between revisions

From Marvel Cinematic Universe Wiki
Content deleted Content added
No edit summary
No edit summary
Line 7: Line 7:
background-color: #333333;
background-color: #333333;
color: #a8c1a8;
color: #a8c1a8;
}

.mw-body-content h1,
.mw-body-content h2,
.mw-body-content h3,
.mw-body-content h4,
.mw-body-content h5,
.mw-body-content h6 {
color: #a8c1a8;
}
}

Revision as of 09:10, 21 August 2018

/* CSS placed here will affect users of the Vector skin */

body {
	background-color: #2a2a2a;
}
.mw-body {
	background-color: #333333;
	color: #a8c1a8;
}

.mw-body-content h1,
.mw-body-content h2,
.mw-body-content h3,
.mw-body-content h4,
.mw-body-content h5,
.mw-body-content h6 {
		color: #a8c1a8;
}